Skip to content. | Skip to navigation

Personal tools
Sections
You are here: Home wiki PloneCollectorNG

PloneCollectorNG

How to get and install the collector for Plone; see the project page and Zope.org and sourceforge

In this case we installed PloneCollectorNG-1.2.6.tar.gz into Plone 2.0.5

Requirements include Python 2.3.4, Archetypes 1.3.0 or higher. Other optional packages can be considered (see docs/install.txt)

Other packages to include in a clean Plone distribution?

Latest Zwiki ZWiki-0.37.0.tgz